.video-chat-button {
  cursor: pointer;
  width: 48px;
  height: 48px;
  position: fixed;
  bottom: 50px;
  right: 80px;
  z-index: 99999;
  font-size: 20px;
  border: none;
  outline: none;
  background-color: $nlbIndigoColor;
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-items: center;
  justify-content: center;
}

.video-chat-button:hover {
  background-color: $nlbIndigoShadeColor;
  color: white;
}
